	body {
		margin: 0;
		font-family: 'Hiragino Kaku Gothic Pro', 'Meiryo', sans-serif;
	}
	.room_title {
		position: absolute;
		z-index: 3;
		text-align: center;
		top: 10px;
		font-size: 25px;
		letter-spacing: 4px;
		text-shadow: 2px 2px 1px #003366,
					-2px 2px 1px #003366,
					2px -2px 1px #003366,
					-2px -2px 1px #003366,
					2px 0px 1px #003366,
					0px 2px 1px #003366,
					-2px 0px 1px #003366,
					0px -2px 1px #003366;
		color: #fff;
		opacity: 0.7;
		transform: translate(-50%);
		left: 50%;
	}
	/*.z-panel {
		width: 250px;
		height: 250px;
		background: white;
		position: absolute;
		z-index: 1000;
		top: 50px;
		left: 0;
		margin: 1rem;
		padding: 0.5rem;
		background-color: rgba(44, 40, 40, 0.7);
		border-radius: 7px;
		visibility: hidden;
	}*/
	
	.z-panel, .l-panel {
		max-width: 400px;
		/*max-height: 350px;*/
		background: white;
		position: absolute;
		z-index: 1000;
		top: 50px;
		left: 0;
		margin: 1rem;
		padding: 1.5rem 0.5rem 0.5rem 0.5rem;
		background-color: rgba(44, 40, 40, 0.7);
		border-radius: 7px;
		visibility: hidden;
	}
	
	/*.z-panel > img {
		width: 100%;
		height: 100%;
		object-fit: contain;
	}*/

	.z-panel > div > img, .l-panel > img {
		width: 100%;
		height: 100%;
		border-radius: 7px;
		object-fit: contain;
		display:block;
		/*cursor: pointer;*/
	}
	
	.z-panel.is-show, .l-panel.is-show {
		  visibility: visible;
	}
	
	/*.z-panel.is-show.view-large {
		top: 0;
		margin: 0;
		width: calc(100% - 1rem);
		height: calc(100% - 32px);
		max-width: initial;
	}*/
	
    .custom-hotspot {
        height: 35px;
        width: 35px;
        background-image: url("../images/svg-chk-white.svg");
        background-size: contain;
        opacity: 0.7;
    }
    
    .custom-hotspot.type-red {
        height: 35px;
        width: 35px;
        background-image: url("../images/svg-chk-red.svg");
        background-size: contain;
        opacity: 0.7;
    }
    
    .custom-hotspot.type-white {
        height: 35px;
        width: 35px;
        background-image: url("../images/svg-chk-white.svg");
        background-size: contain;
        opacity: 0.7;
    }
    
    .custom-hotspot.type-black {
        height: 35px;
        width: 35px;
        background-image: url("../images/svg-chk-black.svg");
        background-size: contain;
        opacity: 0.7;
    }
    
    .custom-hotspot-chk {
        height: 35px;
        width: 35px;
        background-image: url("../images/svg-image-white.svg");
        background-size: contain;
        opacity: 0.7;
    }
    
    .custom-hotspot-chk.type-red {
        height: 35px;
        width: 35px;
        background-image: url("../images/svg-image-red.svg");
        background-size: contain;
        opacity: 0.7;
    }
    
    .custom-hotspot-chk.type-white {
        height: 35px;
        width: 35px;
        background-image: url("../images/svg-image-white.svg");
        background-size: contain;
        opacity: 0.7;
    }
    
    .custom-hotspot-chk.type-black {
        height: 35px;
        width: 35px;
        background-image: url("../images/svg-image-black.svg");
        background-size: contain;
        opacity: 0.7;
    }
    
    .custom-hotspot2 {
        height: 45px;
        width: 30px;
        background-image: url("../images/arrow_white.png");
        background-size: cover;
        opacity: 0.7;
        background-position: 0px 0px;
    }
    
    .custom-hotspot2.type-red {
        height: 45px;
        width: 30px;
        background-image: url("../images/arrow_red.png");
        background-size: cover;
        opacity: 0.7;
        background-position: 0px 0px;
    }
    
    .custom-hotspot2.type-white {
        height: 45px;
        width: 30px;
        background-image: url("../images/arrow_white.png");
        background-size: cover;
        opacity: 0.7;
        background-position: 0px 0px;
    }
    
    .custom-hotspot2.type-black {
        height: 45px;
        width: 30px;
        background-image: url("../images/arrow_black.png");
        background-size: cover;
        opacity: 0.7;
        background-position: 0px 0px;
    }

div.custom-tooltip span {
	visibility: hidden;
	position: absolute;
	border-radius: 3px;
	background-color: #fff;
	color: #000;
	text-align: center;
	/*max-width: 200px;*/
	padding: 5px 10px;
	margin-left: -220px;
	cursor: default;
	white-space: nowrap;
}
	div.custom-tooltip:hover span{
	    visibility: visible;
	}
    .viewpoint {
	  z-index: 4444;
	  width: 1px;
	  height: 1px;
	  position: absolute;
	}
	
	    .viewpoint svg {
	        z-index: 2222;
	        position: absolute;
	        top: -50px;
	        left: -50px;
	        opacity: 0.8;
	        pointer-events: none;
	    }

    .viewpoint a {
        z-index: 3333;
        /*width: 16px;
        height: 16px;*/
        border-radius: 100%;
        /*background-color: #cc504b;*/
        background-color: #0070C0;
        position: absolute;
        transform: translate(-50%, -50%);
        pointer-events: auto;
        cursor: pointer;
    }
.nr-spot-color {
	/*background-color: #0070C0 !important;*/
	background-color: #cc504b !important;
	pointer-events: none!important;
}
	.spot-size-s {
		width:12px !important;
		height:12px !important;
	}

.spot-size-m {
	width: 20px !important;
	height: 20px !important;
}

.spot-size-l {
	width: 30px !important;
	height: 30px !important;
}

	.pnlm-panorama-info{
		visibility: hidden;
	}
	
	footer .fixed {
	  position: fixed;
	  bottom: 0;
	  width: 100%;
	  height: 2.5em;
	  background: rgba(255, 255, 255, 0.8);
	  border-top: #000 solid 1px;
	  z-index: 12;
	  display: flex;
	  justify-content: space-between;
	}
	
	footer .flap {
	  position: fixed;
	  bottom: 2.6em;
	  width: 30px;
	  height: 2.5em;
	  background: rgba(255, 255, 255, 0.8);
	  z-index: 12;
	  display: none;
	  justify-content: space-between;
	  border-top-right-radius: 7px;
	  border-bottom-right-radius: 7px;
	  width: 30px;
	}
	
	.footer_left {
	  justify-content: flex-start;
	  display: flex;
	}
	
	.footer_left i {
	  font-size: 30px;
	  align-content: center;
	  margin-left: 15px;
	  cursor: pointer;
	}
	
	.footer_center {
		justify-content: center;
		display: flex;
		width: 100vw;
	}
	
	.footer_center i {
		font-size: 30px;
		align-content: center;
		margin: 8px;
		cursor: pointer;
	}
	
	.footer_right {
	  justify-content: flex-end;
	  display: flex;
	}
	
	.footer_right i {
		font-size: 30px;
		align-content: center;
		margin-right: 16px;
		cursor: pointer;
	}
	
	.flap i.tag {
		font-size: 30px;
		align-content: center;
		margin-right: 10px;
		cursor: pointer;
		margin-left: auto;
	}
	
	.flap i.mark {
	  font-size: 30px;
	  align-content: center;
	  margin-left: 15px;
	  cursor: pointer;
	  display: none;
	}
	
	.toggle-show-none {
	  visibility: hidden!important;
	}
	
	.view-list {
		background-color: white;
		border-radius: 7px;
		width: 300px;
		height: 100%;
		overflow-y: auto;
	}
	
	.view-list > ul {
		margin: 0;
		padding: 0.5rem 0 0.5rem 1.5rem;
		line-height: 1.8;
		list-style: none;
	}
	
	.list-scene {
		width: calc(100% - 10px);
		cursor: pointer;
		position: relative;
	}
	
	.list-scene a {
		padding-left: 5px;
	}
	
	.list-scene:hover {
		color: #ff8300 !important;
	}

		.list-scene.is-view {
			color: black;
			pointer-events: none !important;
		}
	
	.list-scene.is-view:before {
		content: "";
		position: absolute;
		top: .55em;
		left: -10px;
		width: 10px;
		height: 10px;
		background-color: #8b6b4e;
		border-radius: 50%;
	}
	
	.custom01 {
		background-image: url("../images/icons/custom01.jpg")!important;
	}
	
	.face-red {
		border: solid 2px red;
	}
	
	.face-white {
		border: solid 2px white;
	}
	
	.face-black {
		border: solid 2px black;
	}
	
	.radius-20 {
		border-radius: 20px;
	}
	
	.radius-100 {
		border-radius: 100%;
	}
	
	.size-35 {
		height: 35px!important;
		width: 35px!important;
	}
	
	.size-50 {
		height: 50px!important;
		width: 50px!important;
	}
	
	.size-75 {
		height: 70px!important;
		width: 70px!important;
	}

	.img_box_wrap {
		width: 100%;
		display: flex;
		align-items: flex-start;
	}
	
	@media screen and (max-width: 1024px) {
	/* 1024pxまでの幅の場合に適用される */
	    body {
	        background-color:#2262D1;
	    }
	}
	@media screen and (max-height: 470px) {
	    .z-panel, .l-panel {
	    	top: 20px;
			height: 250px;
	    }
	}
	
	@media screen and (max-width: 768px) {
	/* 768pxまでの幅の場合に適用される */
	     body {
	        background-color:#f10010;
	    }
		.z-panel, .l-panel {
			left: 50%;
			transform: translate(-50%, 50px);
			margin: 0;
			visibility: hidden!important;
	    }
	}@media screen and (max-width: 480px) {
	/* 480pxまでの幅の場合に適用される */
	    body {
	        background-color:#F9DF2C;
	    }
	    .z-panel, .l-panel {
			left: 20%;
			transform: translate(-10%, 50px);
			margin: 0;
			visibility: hidden!important;
	    }
	    
		.z-panel.is-show, .l-panel.is-show {
		  visibility: visible!important;
		}
	    
		.footer_left i {
			font-size: 23px;
		}
		
		.footer_center i {
			font-size: 23px;
		}
		
		.footer_right i {
			font-size: 23px;
		}
		
		/*
		footer .fixed {
		  display: none;
		}
		*/

		footer .fixed .footer_left {
			display: none;
		}
		
		footer .fixed .footer_right{
			display: none;
		}

		footer .flap {
		  display: flex;
		}
		
		.flap.is-show {
		  width: 180px
		}
		
		.flap.is-show > .mark {
		  display: initial;
		}

	}
